.billboard-content h1 {
	font-size: 40px;
}
p.product-description {
	width: 310px;
}
.product-actions {
	width: 220px;
}
a.action {
	width: 220px;
}
h3.billboard-headline {
font-size:29px;
}
.tablargefont {
	font-size: 13px;
	font-weight: normal;
}
.panel-wrapper1 .billboard-content {
	padding-left: 550px;
	width: 410px;
}